Bug 207705 - HWCERT: Ultrium 232 Tape Drive [Goto Cert]
HWCERT: Ultrium 232 Tape Drive
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Chris Williams
http://h18006.www1.hp.com/products/st...
HP StorageWorks
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 12:59 EDT by David Williams
Modified: 2016-09-15 09:30 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 13:14:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 207705 None None None 2016-09-15 09:30 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.